body 
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	color: #EFD0CC;
	background-color: #460804;
	padding: 0px;
	margin: 0px;
	}
 
a 
	{
	text-decoration: none;
	color: #BF6461;
	font-weight: bold;
	padding: 0px;
	}

a:hover
	{
	color: #000000;
	} 

img
	{
	border: 0px;
	}

p
	{
	color: #EFD0CC;
	font-family: Verdana,arial,georgia;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: justify;
	line-height: 99%; 
	}

td
	{
	color: #964C62;
	font-family: Verdana,arial,georgia;
	font-size: 11px;
	text-align: justify;
	}


h1	{
	font-family: verdana,arial,georgia; 
	font-weight: bold;
	font-size: 15px;  
	color: #C65A5D;
	text-align: left;
	line-height: 97%;
	border-bottom: 1px solid #000000;
	}

td
	{
	vertical-align: top;
	}

ul
	{
	margin-left: 15px;
	}

.nav 
	{
	text-decoration: none;
	color: #000000;
	border: 1px solid #000000;
	margin-bottom: 2px;
	padding: 2px;
	display: block;
	background-color: #8B0804;
	}

.nav:hover
	{
	color: #000000;
	background: url(images/nav.jpg);
	background-color: #8B0804;
	} 
